/* dialog title */
"\nVersion %@ is available, you have %@.\n" = "\nLa versión %1$@ está disponible; usted tiene la %2$@.";

/* title of Addons tab in prefereneces */
"Addons" = "Añadidos";

/* dialog text */
"An update for a plugin is available" = "Hay una actualización de este plugin disponible";

/* button title */
"Cancel" = "Cancelar";

/* No comment provided by engineer. */
"Check for updates" = "Comprobar actualizaciones";

/* No comment provided by engineer. */
"Download" = "Download";

/* dialog title */
"New Version Available" = "Nueva versión disponible";

/* dialog title */
"Please visit the website of the developer to get the latest version" = "Por favor, visite la web del desarrollado para obtener la última versión";

/* button title */
"Show" = "Mostrar";

/* dialog title */
"There is an update available:" = "Hay una actualización disponible:";

/* No comment provided by engineer. */
"Update" = "Actualizar";

